import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";
var LGCoderwall = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  width: "1em",
  height: "1em",
  preserveAspectRatio: "xMidYMid",
  viewBox: "0 0 256 256"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fill: "#3E8DCC",
    children: [/*#__PURE__*/_jsx("circle", {
      cx: 28.823,
      cy: 28.823,
      r: 28.051
    }), /*#__PURE__*/_jsx("circle", {
      cx: 128,
      cy: 28.823,
      r: 28.051
    }), /*#__PURE__*/_jsx("circle", {
      cx: 227.177,
      cy: 28.823,
      r: 28.051
    }), /*#__PURE__*/_jsx("circle", {
      cx: 128,
      cy: 128,
      r: 28.051
    }), /*#__PURE__*/_jsx("circle", {
      cx: 227.177,
      cy: 128,
      r: 28.051
    }), /*#__PURE__*/_jsx("circle", {
      cx: 227.177,
      cy: 227.177,
      r: 28.051
    })]
  })
}));
export { LGCoderwall };